Subject: Re: bug#33002: 26.1; EWW sends unspecific "Accept: */*" header

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Nov 2018 19:27:11 +0200

> From: Federico Tedin <[email-masked]>
> Date: Sun, 4 Nov 2018 00:15:38 -0300
> Cc: [email-masked]
> 
> I've created a small patch which introduces a new variable, its value is
> used as the value for the 'Accept' HTTP header in requests created by EWW.
> As the default value I chose to use the same Lynx uses.

Does it really make sense to make this a customizable option?  How
would an average user choose a value for this option?

I think EWW should decide by itself what header to send.

Thanks.